url: https://beefpuppy.itch.io/hptt
title: Hand Painted Tiling Textures
author: beefpuppy
license: CC-BY-4.0
notes: ''
files:
  Bark_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [bark, brown]
    tags_manual: []
  Brick_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [brick, red, orange, brown]
    tags_manual: []
  Dirt_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  Grass_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_02_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Leaves_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [leaves, green, translucent]
    tags_manual: []
  Rock_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [rock, blue, gray, black]
    tags_manual: []
  Tile_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [tile, green, gray]
    tags_manual: []
  Wood_01_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_02_2048.webp:
    size: [2048, 2048]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
tags_global: [painterly]
